{
  "submission_id": "1293724",
  "keywords": [
    {
      "keyword_id": "61",
      "keyword_name": "boy",
      "contributed": "f",
      "submissions_count": "80889"
    },
    {
      "keyword_id": "706",
      "keyword_name": "briefs",
      "contributed": "f",
      "submissions_count": "11795"
    },
    {
      "keyword_id": "894",
      "keyword_name": "cosplay",
      "contributed": "f",
      "submissions_count": "14173"
    },
    {
      "keyword_id": "2389",
      "keyword_name": "costume",
      "contributed": "f",
      "submissions_count": "13153"
    },
    {
      "keyword_id": "37",
      "keyword_name": "cub",
      "contributed": "f",
      "submissions_count": "280621"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1202196"
    },
    {
      "keyword_id": "4854",
      "keyword_name": "monster hunter",
      "contributed": "f",
      "submissions_count": "1870"
    },
    {
      "keyword_id": "420",
      "keyword_name": "mouse",
      "contributed": "f",
      "submissions_count": "54391"
    },
    {
      "keyword_id": "227",
      "keyword_name": "underwear",
      "contributed": "f",
      "submissions_count": "43056"
    },
    {
      "keyword_id": "39903",
      "keyword_name": "underwear bulge",
      "contributed": "f",
      "submissions_count": "2024"
    },
    {
      "keyword_id": "532",
      "keyword_name": "undies",
      "contributed": "f",
      "submissions_count": "16483"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "37",
  "create_datetime": "2017-02-12 10:11:44.249537+00",
  "create_datetime_usertime": "12 Feb 2017 11:11 CET",
  "last_file_update_datetime": "2017-02-12 10:03:44.372467+00",
  "last_file_update_datetime_usertime": "12 Feb 2017 11:03 CET",
  "username": "Ishoka",
  "user_id": "106",
  "user_icon_file_name": "119105_Ishoka_ishearsava.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/119/119105_Ishoka_ishearsava.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/119/119105_Ishoka_ishearsava.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/119/119105_Ishoka_ishearsava.png",
  "file_name": "1813618_Ishoka_toby_bonearmor.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/1813/1813618_Ishoka_toby_bonearmor.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1813/1813618_Ishoka_toby_bonearmor.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1813/1813618_Ishoka_toby_bonearmor.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1813/1813618_Ishoka_toby_bonearmor.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1813/1813618_Ishoka_toby_bonearmor_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1813/1813618_Ishoka_toby_bonearmor_noncustom.jpg",
  "thumb_medium_noncustom_x": "111",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "184",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "277",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "1813618",
      "file_name": "1813618_Ishoka_toby_bonearmor.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1813/1813618_Ishoka_toby_bonearmor.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1813/1813618_Ishoka_toby_bonearmor.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1813/1813618_Ishoka_toby_bonearmor.jpg",
      "mimetype": "image/png",
      "submission_id": "1293724",
      "user_id": "106",
      "submission_file_order": "0",
      "full_size_x": "1114",
      "full_size_y": "1208",
      "screen_size_x": "920",
      "screen_size_y": "998",
      "preview_size_x": "277",
      "preview_size_y": "300",
      "initial_file_md5": "8a334546c6ca593eda4821390cca4158",
      "full_file_md5": "78e4e85b33ecdb77311e871521e2ee38",
      "large_file_md5": "d008f29efed3fa95b69ab9950d75a768",
      "small_file_md5": "fbf8f2951c3a51abdb6f98aaa27b9e23",
      "thumbnail_md5": "ffe6ca2969b74a85dfdc86bcbecd8505",
      "deleted": "f",
      "create_datetime": "2017-02-12 10:03:44.372467+00",
      "create_datetime_usertime": "12 Feb 2017 11:03 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1813/1813618_Ishoka_toby_bonearmor.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1813/1813618_Ishoka_toby_bonearmor_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1813/1813618_Ishoka_toby_bonearmor_noncustom.jpg",
      "thumb_medium_noncustom_x": "111",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "184",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "277",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "3802",
      "name": "CubScouting",
      "description": "The Brief Brigade and Panty Patrol",
      "count": "25",
      "submission_left_submission_id": "1291632",
      "submission_left_file_name": "1810661_Ishoka_cubscout_bunz.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1810/1810661_Ishoka_cubscout_bunz.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1810/1810661_Ishoka_cubscout_bunz_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1810/1810661_Ishoka_cubscout_bunz_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "107",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "178",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "267",
      "submission_right_submission_id": "1293728",
      "submission_right_file_name": "1813622_Ishoka_snowbaron_johnathan.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1813/1813622_Ishoka_snowbaron_johnathan.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1813/1813622_Ishoka_snowbaron_johnathan_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1813/1813622_Ishoka_snowbaron_johnathan_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "96",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "161",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "241",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Toby, of the Brief Brigade as a Monster Hunter style hunter. Equipped in Bone Armor and using a Hunting Horn~\n\n....And because nobody asked; Why, yes, me spending 45 minutes trying to make his underwear look perfect was absolutely essential to the entire piece, and is in no way related to the fact that it is a huge kink of mine.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Toby, of the Brief Brigade as a Monster Hunter style hunter. Equipped in Bone Armor and using a Hunting Horn~<br /><br />....And because nobody asked; Why, yes, me spending 45 minutes trying to make his underwear look perfect was absolutely essential to the entire piece, and is in no way related to the fact that it is a huge kink of mine.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Cubscout Hunters - Toby",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "4",
  "views": "445"
}